[
  {
    "chunk_id": 8,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'ScriptletReport'. Group expression: $F{City}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 60, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\" minHeightToStartNewPage=\"60\">\n\t\t<expression>$F{City}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"20\">\n\t\t\t\t<element kind=\"textField\" uuid=\"b158f1ab-3638-4010-9f97-9de4a1d7e7e7\" mode=\"Opaque\" x=\"0\" y=\"4\" width=\"515\" height=\"16\" forecolor=\"#FFFFFF\" backcolor=\"#808080\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>\"  \" + String.valueOf($V{CityNumber}) + \". \" + String.valueOf($F{City})</expression>\n\t\t\t\t\t<box style=\"Sans_Bold\">\n\t\t\t\t\t\t<bottomPen lineWidth=\"1.0\" lineColor=\"#000000\" />\n\t\t\t\t\t</box>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"20\">\n\t\t\t\t<element kind=\"line\" uuid=\"8b752bea-c1dc-4621-9b7f-535fd6e4af51\" x=\"0\" y=\"0\" width=\"515\" height=\"1\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"d7bee18a-f47a-414e-bdf6-787864437472\" x=\"400\" y=\"1\" width=\"60\" height=\"15\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"02fa235a-9e1a-4542-8b40-e14897f100a5\" x=\"460\" y=\"1\" width=\"30\" height=\"15\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{CityGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'ScriptletReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{City}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "60",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'ScriptletReport'. Group expression: $F{City}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 60, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\" minHeightToStartNewPage=\"60\">\n\t\t<expression>$F{City}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"20\">\n\t\t\t\t<element kind=\"textField\" uuid=\"b158f1ab-3638-4010-9f97-9de4a1d7e7e7\" mode=\"Opaque\" x=\"0\" y=\"4\" width=\"515\" height=\"16\" forecolor=\"#FFFFFF\" backcolor=\"#808080\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>\"  \" + String.valueOf($V{CityNumber}) + \". \" + String.valueOf($F{City})</expression>\n\t\t\t\t\t<box style=\"Sans_Bold\">\n\t\t\t\t\t\t<bottomPen lineWidth=\"1.0\" lineColor=\"#000000\" />\n\t\t\t\t\t</box>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"20\">\n\t\t\t\t<element kind=\"line\" uuid=\"8b752bea-c1dc-4621-9b7f-535fd6e4af51\" x=\"0\" y=\"0\" width=\"515\" height=\"1\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"d7bee18a-f47a-414e-bdf6-787864437472\" x=\"400\" y=\"1\" width=\"60\" height=\"15\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"02fa235a-9e1a-4542-8b40-e14897f100a5\" x=\"460\" y=\"1\" width=\"30\" height=\"15\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{CityGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'ScriptletReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{City}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "60",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]